uuid: d4cb69d0-54ca-4438-b4cf-90fc96ba7d4a
langcode: fr
status: true
dependencies:
  module:
    - node
    - text
_core:
  default_config_hash: uqCUWlb3YRJ4kaQvmo376OQLNpgtcOUTmucoolErKMg
id: node.field_detailed_question
field_name: field_detailed_question
entity_type: node
type: text_long
settings: {  }
module: text
locked: true
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
